Bug 1303435 - package owns /etc/bash_completion.d but it should not own it
package owns /etc/bash_completion.d but it should not own it
Status: NEW
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 13:14 EST by Germano Massullo
Modified: 2017-02-28 04:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1303433
: 1303436 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2016-01-31 13:14:38 EST
Description of problem:
The package owns /etc/bash_completion.d directory that is already owned by "filesystem" package.

Problem triggered by line
%{_sysconfdir}/bash_completion.d
at
http://pkgs.fedoraproject.org/cgit/rpms/yum-utils.git/tree/yum-utils.spec#n471
You can fix it by replacing it with
%{_sysconfdir}/bash_completion.d/%{name}
Comment 2 Germano Massullo 2016-09-13 10:48:50 EDT
You may also be interested in reading https://bugzilla.redhat.com/show_bug.cgi?id=1303441#c1
Comment 3 Fedora End Of Life 2017-02-28 04:53:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Note You need to log in before you can comment on or make changes to this bug.